﻿@charset "utf-8";
/* ===================================================================
CSS information
 file name  :layout.css
 style info :ページのスタイル

 @MODULE
 @BASE
=================================================================== */
/* ==========================================================
	MODULE
========================================================== */
/* margin padding
========================================================== */
.mT10 {margin-top:10px;}
.mT20 {margin-top:20px;}
.mT30 {margin-top:30px;}
.mR10 {margin-right:10px;}
.mR20 {margin-right:20px;}
.mR30 {margin-right:30px;}
.mB7 {margin-bottom:7px;}
.mB10 {margin-bottom:10px;}
.mB20 {margin-bottom:20px;}
.mB30 {margin-bottom:30px;}
.mL10 {margin-left:10px;}
.mL20 {margin-left:20px;}
.mL30 {margin-left:30px;}

.pT10 {padding-top:10px;}
.pT20 {padding-top:20px;}
.pT30 {padding-top:30px;}
.pR10 {padding-right:10px;}
.pR20 {padding-right:20px;}
.pR30 {padding-right:30px;}
.pB10 {padding-bottom:10px;}
.pB20 {padding-bottom:20px;}
.pB30 {padding-bottom:30px;}
.pL10 {padding-left:10px;}
.pL20 {padding-left:20px;}
.pL30 {padding-left:30px;}

/* float
========================================================== */
.floatLeft {float:left;}
.floatRight {float:right;}
.clearBoth {clear:both;}

/* text-align
========================================================== */
.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}

/* text
========================================================== */
.font18 {font-size: 18px;}
.lineheight_2 {line-height: 2}

/* ==========================================================
	BASE
========================================================== */
body {
  min-width: 960px;
}
#wrap {
  margin: -10px 0 0;
  word-wrap:break-word;
}
.main {
  background: url(../images/main.png) no-repeat center 0;
  height: 532px;
  min-width: 960px;
  position: relative;
  z-index: 10;
}
h1 {
  padding: 60px 0 0 478px;
}
.each {
  background: #dfdfdf;
  padding: 30px 0 40px;
}
.each.bg_white {
  background: #fff;
}
.inner {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}
.left_img {
  float: left;
  padding: 10px 16px 0 0;
}
.right_area {
  float: right;
  width: 516px;
}
.title {
  background: url(../images/bg_title.png) no-repeat 0 0;
  color: #fff;
  font-size: 30px;
  height: 57px;
  padding: 22px 0 0 50px;
  width: 466px;
}
.title span {
  font-size: 20px;
  line-height: 2.4;
  margin: 0 20px 0 0;
  vertical-align: top;
}
.text {
  line-height: 2;
  min-height: 150px;
  padding: 0 20px 10px 30px;
}
.point {
  float: left;
  padding: 0 10px;
  width: 580px;
}
.point dt {
  background: #000;
  color: #fff;
  font-size: 16px;
  margin: 0 0 10px;
  padding: 2px 10px;
}
.point dd {
  padding: 0 10px;
}
.btn {
  padding: 0 10px 10px 0;
}

#siteHeader {
    display: block;
    background: #000;
}
#siteHeader li a span {
    font-size:12px;
}
#siteHeader #siteHeaderInner {
    width:960px;
}
#siteHeader #siteHeaderInner .snsBtn {
    float:right;
}
#siteHeader #siteHeaderInner .snsBtn li {
    float:left;
    height:21px;
    line-height:21px;
    margin-left:10px;
    vertical-align:middle;
    padding-top:7px;
    width:120px;
}
#siteHeader #siteHeaderInner .snsBtn li:hover {
    background:none;
}

#footer {
    margin-top: 2px;
    background: #000102;
    color: #FFF;
}
#footer .commonOuter {
    margin: 2px auto 0;
    padding: 0 10px;
    width: 940px;
}
#footer.pagefooter {
        background: #6c100c;
        margin-top: 0;
        position: relative;
}
.partsBoxFooter {
    padding-top:10px;
    position: relative;
    color: #FFF;
}
.partsBoxFooter ul {
        padding-bottom:26px;
}
.partsBoxFooter ul li {
            font-size:12px;
            border-right:1px solid #FFF;
            line-height:12px;
            display: inline-block;
            margin-right: 5px;
            padding-right: 8px;
}
.partsBoxFooter ul li:nth-last-of-type(1) {
                border-right:0 none;
                margin-right:0;
                padding-right:0;
}
.partsBoxFooter ul li a {
                color: #FFF;
}
.crbox {
        padding-bottom:10px;
}
.crbox .logo {
            display: block;
            float: left;
            margin-left:4px;
            margin-right:12px;
            text-indent: -9999px;
            background: url('../images/sp-footerlogo.png');
    background-position: 0 0;
    height: 26px;
    width: 160px;
    color: #FFF;
}
.crbox  span {
            padding-top:7px;
            display: block;
            float: left;
    font-size: 12px;
}
.clearbox {
    clear: both;
    display: block;
}

.contact {
	width: 920px;
	text-align: center;
	border: 2px solid #333333;
	font-size: 18px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	line-height: 38px;
}

.atention {
	width: 920px;
	text-align: left;
	border: 2px solid #333333;
	font-size: 14px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 26px;
	padding: 10px;
}

.atention strong {
	color: #09C;
}

#bana {
  margin: 0 auto 20px;
  width: 600px;
}
#bana a {
  display: inline-block;
}
#bana a.first {
  margin: 0 15px 0 0;
}


/*@media only screen and (min-device-width: 320px) and (max-device-width: 640px) {
  .text {
    font-size: 18px;
  }
}
*/
